Crittografia file
- aggiunta di file o cartelle a un archivio File Safe

L'utente ha avuto accesso al computer e desidera aggiungere dei file e/o delle cartelle a un archivio crittografato.

Nota: Prima di creare un archivio, è necessario registrare le impronte digitali. In caso contrario, apparirà un avviso indicante che nessun utente è stato selezionato. Per informazioni su come registrare le impronte digitali, vedere Registrazione di impronte.

Informazioni su come:

Aggiungere file o cartelle a un nuovo archivio File Safe:

  1. Passare ai file o alle cartelle che si desidera crittografare (utilizzando Esplora risorse o un'altra finestra di dialogo di Windows).
  2. Selezionare i file e/o le cartelle (utilizzando il mouse e i tasti Maiusc o Ctrl) e fare clic con il tasto destro per visualizzare il menu contestuale.
  3. Selezionare Aggiungi a nuovo archivio crittografato.
  4. Appare una finestra di dialogo che chiede all'utente di
    • Scegliere una cartella di destinazione (fare clic su ... per sfogliare e selezionare una cartella).
    • Scegliere una password per l'archivio. Ulteriori informazioni sulle password.
    • Fare clic su Avanzate >> per selezionare gli utenti che potranno accedere ai file crittografati. Nell'elenco appariranno unicamente gli utenti con impronte digitali registrate.
  5. Fare clic su OK. Verrà richiesto di passare il dito sopra il sensore per verificare l'identità dell'utente.
  6. Dopo la crittografia dei file, una finestra di dialogo chiederà quale operazione eseguire con i file originali:
    Conserva i file originali non elimina i file originali, che verranno salvati sia nell'archivio crittografato sia nel percorso originale, non crittografati.
    Elimina i file originali elimina i file originali e ne mantiene unicamente la forma crittografata nell'archivio.
    Selezionare l'opzione Pulire i file prima di eliminare per sovrascrivere i file che si desidera eliminare con un contenuto casuale prima di eliminarli. In tal modo sarà impossibile recuperare i file eliminati.
  7. Viene ora creato l'archivio crittografato (con estensione *.uea oppure *.ueaf se è stato crittografato unicamente un file).

Aggiungere file o cartelle a un archivio File Safe esistente:

  1. Individuare i file o le cartelle che si desidera crittografare (utilizzando Esplora risorse o un'altra finestra di dialogo di Windows).
  2. Selezionare i file e/o le cartelle (utilizzando il mouse e i tasti Maiusc o Ctrl) e fare clic con il tasto destro per visualizzare il menu contestuale.
  3. Selezionare Aggiungi ad archivio crittografato esistente.
  4. Sfogliare e selezionare l'archivio cui si desidera salvare i file (l'archivio ha l'estensione *.uea).
  5. Selezionare Apri.
  6. Passare il dito sul sensore quanto richiesto.
  7. Dopo la crittografia dei file, una finestra di dialogo chiederà quale operazione eseguire con i file originali:
    Conserva i file originali non elimina i file originali, che verranno salvati sia nell'archivio crittografato sia nel percorso originale, non crittografati.
    Elimina i file originali elimina i file originali e ne mantiene unicamente la forma crittografata nell'archivio.
    Selezionare l'opzione Pulire i file prima di eliminare per sovrascrivere i file che si desidera eliminare con un contenuto casuale prima di eliminarli. In tal modo sarà impossibile recuperare i file eliminati.
  8. Viene ora creato l'archivio crittografato.

    9. I file vengono aggiunti all'archivio File Safe crittografato.

Quando un archivio File Safe è sbloccato, è possibile lavorare con il file dell'archivio come se fosse una cartella standard (eliminare, copiare o assegnare un nuovo nome ai file, ecc.). Anche il drag-and-drop è supportato.

Quando solamente un file è crittografato in un archivio ed è sbloccato, è sufficiente un clic su di esso per aprirlo. Sbloccarlo procedendo come per gli archivi File Safe standard.

Scegliere l'operazione da eseguire:
Blocco e sblocco di un archivio
Decrittografia dei file in un archivio
Condivisione di archivi con altri utenti
Modifica di password e proprietà


Blocco e sblocco di File Safe

Blocco e sblocco di un archivio File Safe

L'utente ha eseguito l'accesso al computer e desidera bloccare o sbloccare un archivio File Safe crittato.

Quando un archivio File Safe è sbloccato, è possibile lavorare con il file dell'archivio come se fosse una cartella standard (eliminare, copiare o assegnare un nuovo nome ai file, ecc.). Anche il drag-and-drop è supportato. Quando solamente un file è crittografato in un archivio ed è sbloccato, è sufficiente un clic su di esso per aprirlo. Sbloccarlo procedendo come per gli archivi File Safe standard.

Informazioni su come:

Sbloccare e aprire un archivio File Safe:

  1. Individuare il file d'archivio (*.uea per la cartella e *.ueaf per un archivio con un solo file) che si desidera aprire e fare clic con il tasto destro per visualizzare il menu contestuale.
  2. Selezionare Apri o Sblocca.
  3. Verrà richiesto di passare un dito o immettere la password di backup per verificare l'identità dell'utente (a seconda delle opzioni impostate al momento della creazione dell'archivio).

    4. Nota: Se l'archivio è già sbloccato e si fa clic su Apri, l'archivio si aprirà senza richiede la verifica dell'utente.

  4. L'archivio viene ora sbloccato ed è possibile lavorarci come con qualsiasi altra cartella standard (eliminare, copiare o assegnare un nuovo nome ai file, ecc.).

Bloccare un archivio File Safe:

  • Individuare il file d'archivio (*.uea per la cartella e *.ueaf per un archivio con un solo file) creato e fare clic con il tasto destro per visualizzare il menu contestuale.
  • Selezionare Blocca. Non viene richiesta alcuna verifica in questa fase.
  • L'archivio viene ora bloccato.

Bloccare tutti gli archivi File Safe:

  • Per visualizzare il Biomenu, passare il proprio dito sopra il sensore.
  • Selezionare Blocca tutti gli archivi dal menu. Non viene richiesta alcuna verifica in questa fase.
  • Tutti gli archivi sbloccati vengono ora bloccati.

Nota: Se si fa doppio clic su un archivio:

  • se è bloccato, verrà richiesta l'autorizzazione (passare il dito o immettere la password), quindi la cartella d'archivio verrà sbloccata e aperta;
  • se è già sbloccato, la cartella d'archivio verrà aperta;
  • se vi è un solo file crittato ed è bloccato, verrà richiesta l'atorizzazione, quindi il file verrà avviato;
  • se vi è un solo file crittato ed è sbloccato, il file verrà avviato.
Scegliere l'operazione da eseguire:
Esegui crittografia file - crea un archivio File Safe
Decrittografia dei file in un archivio
Condivisione di archivi con altri utenti


Blocco e sblocco di File Safe

Decrittografia di file da un archivio File Safe

L'utente ha avuto accesso al computer e desidera decrittare file o cartelle da un archivio File Safe.

Per decrittare tutti i file o cartelle in un archivio File Safe contemporaneamente

  1. Selezionare il file d'archivio (*.uea o *.ueaf) che si desidera decrittare e fare clic con il tasto destro per visualizzare il menu contestuale.
  2. Fare clic su Esegui decrittografia in...
  3. Scegliere un percorso di destinazione dove salvare i file decrittati.
  4. Verrà richiesto di passare un dito o immettere una password per verificare l'identità dell'utente (a seconda delle opzioni impostate al momento della creazione dell'archivio).
  5. Scegliere quale operazione eseguire con l'archivio:
    Elimina archivio - l'archivio verrà eliminato.
    Conserva archivio - i file nell'archivio crittato verranno conservati.
  6. I file sono vengono quindi decrittati al percorso selezionato.

    7. Per crittare nuovamente i file o creare un nuovo archivio, vedere Crittografia dei file

Per decrittare i file o le cartelle selezionati da un archivio File Safe

  1. Selezionare il file d'archivio (*.uea) che si desidera decrittare e aprirlo.
  2. Selezionare il o i file da decrittare (utilizzando il mouse e i tasti Maiusc o Ctrl) e fare clic con il tasto destro per visualizzare il menu contestuale.
  3. Fare clic su Esegui decrittografia in...
  4. Scegliere un percorso di destinazione dove salvare il o i file decrittati.
  5. Scegliere quale operazione eseguire con i file originali nell'archivio:
    Elimina i file originali - i file decrittati verranno eliminati dall'archivio.
    Conserva i file originali - i file nell'archivio crittato verranno conservati.
  6. I file sono vengono quindi decrittati al percorso selezionato.

    7. Per crittare nuovamente i file o creare un nuovo archivio, vedere Crittografia dei file

Scegliere l'operazione da eseguire:
Esegui crittografia file - crea un archivio File Safe
Blocco e sblocco di un archivio
Condivisione di archivi con altri utenti


Condivisione accesso a File Safe

Condivisione dell'accesso agli archivi File Safe

Gli utenti possono condividere l'accesso agli archivi File Safe. Quando si crea un archivio, è possibile scegliere gli utenti che potranno disporre di un accesso condiviso a tale archivio. Inoltre, è possibile concedere (o negare) agli utenti l'accesso in un secondo momento, nelle Proprietà File Safe.

Informazioni su come:

Concedere l'accesso agli utenti quando si crea un archivio

  1. Fare clic con il tasto destro sui file che si desidera crittare e selezionare Aggiungi a nuovo archivio crittografato dal menu.
  2. Scegliere una password di backup. Tutti gli utenti utilizzeranno la stessa password di backup.
  3. Fare clic su Avanzate >>.
  4. Apparirà la finestra Esegui crittografia per utenti contenente un elenco di utenti registrati. Fare clic sugli utenti che condivideranno l'archivio.
  5. Fare clic su OK. Tutti gli utenti selezionati potranno sbloccare l'archivio passando un dito sopra il sensore.

Concedere o negare l'accesso agli utenti nelle Proprietà File Safe

  1. Aprire le Proprietà dell'archivio File Safe (fare doppio clic per visualizzare il menu contestuale, quindi scegliere Proprietà).
  2. Fare clic su File Safe.
  3. A questo punto è possibile modificare la password per l'archivio. In tal modo si modifica la password per tutti gli utenti che condividono l'archivio.
  4. Nella finestra Concedi l'accesso agli utenti selezionare gli utenti cui si desidera concedere o negare l'accesso.
    Tutti gli utenti selezionati potranno sbloccare l'archivio passando un dito sopra il sensore.
    Se è selezionata l'opzione relativa alla password di backup globale, viene impostata la password di backup globale configurata nelle impostazioni dell'utente che ha creato l'archivio.

Importante: Tutti gli utenti che condividono un archivio dispongono degli stessi privilegi d'accesso, tra cui la capacità di eliminare e aggiungere file, modificare la password di accesso all'archivio, negare l'accesso ad altri utenti, ecc.

Se si desidera che altri utenti possano accedere a File Safe, il file d'archivio deve essere collocato in una cartella condivisa sul computer.

Nota: Quando un utente connesso sblocca un archivio e in seguito viene operato un cambio utente senza che vi sia disconnessione né riavvio del computer, l'utente attualmente connesso non potrà accedere all'archivio anche se l'accesso è condiviso. Se si desidera condividere l'archivio, bloccarlo prima di operare un cambio utente.

Scegliere l'operazione da eseguire:
Esegui crittografia file - crea un archivio File Safe
Blocco e sblocco di un archivio
Decrittografia dei file da un archivio


Impostazioni degli archivi Safe

Gestione degli archivi File Safe

Per accedere alla proprietà degli archivi File Safe

  1. Selezionare un file d'archivio (*.uea o *.ueaf ) e fare clic con il tasto destro per visualizzare il menu contestuale.
  2. Selezionare Proprietà.
  3. Selezionare la scheda File Safe.
  4. Se l'archivio è bloccato, fare clic su Sblocca per poter accedere alle opzioni delle proprietà. Identificarsi tramite impronta digitale o password di backup.

    5. A questo punto è possibile modificare il tipo di password utilizzata per l'archivio e consentire o negare l'accesso ad altri utenti.
  5. Fare clic su Blocca per bloccare nuovamente l'archivio.

Nota: L'archivio deve essere sbloccato per poter apportare modifiche alle Proprietà. Per sbloccare l'archivio, fare clic con il tasto destro e in Proprietà selezionare Sblocca (vedere Sbocco/blocco degli archivi).

Informazioni su come:

Cambiare la password di backup per File Safe

  1. Selezionare un file d'archivio (*.uea o *.ueaf ) e fare clic con il tasto destro, quindi selezionare Proprietà.
  2. Selezionare la scheda File Safe.
  3. Se l'archivio è bloccato, fare clic su Sblocca per poter accedere alle opzioni delle proprietà. Identificarsi tramite impronta digitale o password di backup.
  4. Scegliere Elimina password di backup per eliminare la password di backup.
    OPPURE Imposta password di backup per impostare una nuova password o modificarla se è già stata impostata. Selezionare:
    • Utilizza password di backup globale di File Safe
    • Utilizza la password di backup seguente
      • Ulteriori informazioni sulle password.

Importante: In tal modo si modifica la password di backup per tutti gli utenti che condividono l'archivio. Qualsiasi utente che condivide un accesso può modificare la password.

Impostare/cambiare la password di backup globale nelle Impostazioni dell'utente

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni dell'utente. Verrà richiesta l'autenticazione. Passare il dito sul sensore per le impronte digitali quanto richiesto.
  3. Passare alla scheda File Safe.
    A questo punto è possibile modificare o impostare la password di backup globale. Questa password è comune a tutti gli archivi selezionati come protetti dalla password di backup globale (al momento della creazione di un archivio o impostata nelle Proprietà dell'archivio).

    4. Nota: La modifica di questa password non influisce sugli archivi File Safe già creati. Gli archivi attualmente bloccati continueranno a essere protetti dalla password precedente.

Scegliere l'operazione da eseguire:
Esegui crittografia file - crea un archivio File Safe
Blocco e sblocco di un archivio
Decrittografia dei file da un archivio
Condivisione di archivi con altri utenti


Crittografia file

Tipo di password per File Safe

Si raccomanda di utilizzare una password di backup perché altrimenti non si potrà sbloccare gli archivi senza verifica delle impronte digitali.
Nei casi in cui la verifica delle impronte digitali non è possibile (ad esempio, in caso di lesioni alle dita, problemi della periferica, ecc.), appare una finestra di dialogo che richiede la password di backup. È possibile forzare la visualizzazione di questa finestra di dialogo e ignorare la verifica delle impronte digitali chiudendo la finestra di dialogo che richiede all'utente di passare il dito.

Tipo di password per File Safe

Quando si crea un archivio, selezionare una delle opzioni seguenti:
  • Nessuna password di backup, per lasciare l'archivio protetto unicamente tramite impronte digitali.
  • Utilizza password di backup globale, per impostare una password globale, ovvero una password di backup comune a tutti gli archivi. Si tratta di un'opzione utile se si desidera evitare l'utilizzo di password diverse ogni volta che si crea un archivio. Se non è stata ancora impostata la password di backup globale, questa opzione sarà disattivata. Informazioni su come impostare o modificare la password di backup globale.
  • Utilizza la password di backup seguente, per creare una nuova password per l'archivio File Safe corrente.

    • Nota: Se non si imposta una password di backup e le impronte digitali registrate vengono eliminate, non sarà possibile aprire gli archivi File Safe bloccati. Sbloccare gli archivi File Safe e spostare i file prima di eliminare le impronte digitali o impostare una password di backup nelle Proprietà.

Quando si imposta o si modifica la password dalle Proprietà dell'archivi (ulteriori informazioni), scegliere:
  • Utilizza password di backup globale di File Safe, se si desidera utilizzare la password di backup globale ed la si è già configurata nelle Impostazioni dell'utente. Se non è stata ancora impostata la password di backup globale, questa opzione sarà disattivata. Informazioni su come impostare o modificare la password di backup globale.
  • Utilizza la password di backup seguente, per creare una nuova password per l'archivio File safe corrente. Se si è impostata questa password al momento della creazione dell'archivio, ora verrà sovrascritta.

Se si condivide un archivio con altri utenti e la password di backup globale è selezionata (al momento della creazione di un archivio o della modifica di una password nelle Proprietà), viene impostata la password di backup globale delle Impostazioni dell'utente dell'utente che ha creato l'archivio.


File Safe

File Safe è una funzionalità opzionale di Protector Suite QL.

File Safe consente di memorizzare i file in un archivio crittato sul disco rigido. Gli archivi crittati possono contenere file o cartelle e sono protetti tramite verifica delle impronte digitali o password, se impostata al momento della creazione dell'archivio. Quando un archivio File Safe è sbloccato, è possibile lavorare con il file dell'archivio come se fosse una cartella standard (eliminare, copiare o assegnare un nuovo nome ai file, ecc.). Anche il drag-and-drop è supportato. È possibile copiare e incollare o trascinare i file nell'archivio sbloccato; quando lo si bloccherà nuovamente, i file verranno crittati. Quando solamente un file è crittografato in un archivio ed è sbloccato, è sufficiente un clic su di esso per aprirlo. È inoltre possibile condividere gli archivi crittati con altri utenti dotati di impronte digitali registrate.